2 Replies Latest reply on Jul 14, 2010 10:01 AM by Onderhil

    Updates to Mac reader version 9.3.0 are not working

    Dasnuke Level 1

      When I try to update (PPC version), I get this message :

       

      The patch has failed because the application has been modified since it was originally installed (for example, plug-ins may have been disabled). 

      Please go to the Adobe support website for more information regarding how to re-enable disabled components prior to installing the patch.  Or, you can uninstall and reinstall the application, and then reinstall the patch.

       

      I get it with a newly installed application.

      Does anyone know what is going on here? The updates have always worked great in the past.

      Thanks,

      trav

        • 1. Re: Updates to Mac reader version 9.3.0 are not working
          Dasnuke Level 1

          The problem continues to exist. The updater keeps showing up and still no joy. It seems that I am not alone with the same problem regarding the Updater.

           

          Hardware Overview:

           

            Model Name: Power Mac G5

            Model Identifier: PowerMac7,2

            Processor Name: PowerPC 970  (2.2)

            Processor Speed: 1.8 GHz

            Number Of CPUs: 1

            L2 Cache (per CPU): 512 KB

            Memory: 3 GB

            Bus Speed: 900 MHz

            Boot ROM Version: 5.1.5f1

           

           

           

          System Software Overview:

           

            System Version: Mac OS X 10.5.8 (9L30)

            Kernel Version: Darwin 9.8.0

            Boot Volume: Mac

            Boot Mode: Normal

          Help!!

          trav

          • 2. Re: Updates to Mac reader version 9.3.0 are not working
            Onderhil

            Same here, apart from AdbeRdr933_en_US_i386.pkg.zip identifying itself as 9.1.3 (copyright 1984-2009 - not 2010 for a today downloaded file ???),

            and on a MacBookPro (Intel) on OS X 10.6.4.

            I installed it [9.3.3 or more correctly, 9.1.3] after removing the previous Reader - a clean install, or so I think.

            When asking for check of possible updates, it indicates that there are updates available.

            So when updating I get the same msg. And as I never touched the plugins, there is something else going on.

            Please help: but I can read with 9.1.3 so there's no hurry, but it's the basic problem of a program not functioning as you expect it to do.

            Thanks,

            Mark Onderhil